
# coding: UTF-8

# Copyright (C) 2008 Markus Schmidt
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

class xplanetFXLang:
    
    language = "de"
    
    # LABELS
    label_themes = "Themen"
    label_settings = "Einstellungen"
    label_tools = "Werkzeuge"
    label_size = """<b>Bildgröße</b>
Desktopgröße in Pixel"""
    label_view = """<b>Sicht</b>
Position der Darstellung
Suche öffnet einen Browser"""
    label_refresh = """<b>Refresh</b>
Pause zwischen den
Aktualisierungen"""
    label_delay = """<b>Verzögerung</b>
Zeit, die vor dem
Autostart gewartet wird"""
    label_language = """<b>Sprache</b>
Sprache der
Benutzeroberfläche"""
    label_longitude = "<b>Breitengrad</b>"
    label_latitude = "<b>Höhengrad</b>"
    label_random = "Zufall"
    
    # THEMESTORE
    label_theme = "<b>Thema: %s</b>"
    label_style = "Stil: %s"
    
    open_theme_file = "Themendatei importieren..."
    theme_files = "Themendateien"
    all_files = "Alle Dateien"
    title_not_readable = "Unlesbare Datei"
    message_not_readable = "Die angegebene Datei ist leider nicht lesbar"
    title_confirm_delete = "Löschen eines Themas"
    message_confirm_delete = """Hierbei werden alle zu dem Thema gehörenden Stile gelöscht! Sicher?"""
    active = "AKTIV"
    title_not_deletable = "Aktion abgebrochen"
    message_not_deletable = "Das aktive Thema und das Standardthema können nicht deinstalliert werden."
    
    # STATUSBAR
    status_running = "xplanetFX läuft gerade (PID: %s)"
    status_stopped = "xplanetFX ist inaktiv"
    status_done = "Fertig."
    status_apply_theme = "Wechsele Thema zu %s | %s..."
    status_install_theme = "Installiere Thema %s..."
    status_save_config = "Speichere Konfiguration..."
    
    # TOOLS
    label_clouds = """<b>Wolkenbild erneuern</b>
Diese Funktion löscht das heruntergeladene Wolkenbild. Das kann nötig sein, wenn
ein Download fehlschlug und die Datei aufgrund dessen beschädigt ist. Bei der
nächsten Erstellung durch xplanetFX wird das Bild dann erneut herunter geladen.
Um das Bild sofort zu sehen, muss xplanetFX unten neu gestartet werden."""
    label_log = """<b>Logfile</b>
Inhalt des Logfiles. Der Button rechts löscht alle Logeinträge."""
    
    title_confirm_delete_clouds = "Löschen des Wolkenbildes"
    message_confirm_delete_clouds = """Soll das Wolkenbild wirklich gelöscht werden?"""
    
    title_confirm_delete_log = "Löschen der Logs"
    message_confirm_delete_log = """Sollen die Logs wirklich gelöscht werden?"""
    
    log_empty = "Keine Logs gefunden."
